{
	"component": "form",
	"attribute": {
		"name": "prpr_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "PRPR_HS_PRODUCT_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Tuote_id"
		},
		{
			"attribute": {
				"id": "PRPR_FS_PRODUCT_ID",
				"name": "PRPR_FS_PRODUCT_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:724px", "height:15px"],
				"type": "text",
				"value": "TAN 16MM TERÄS"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRPR_HS_CURRENCY_ID",
				"style": ["position:absolute", "left:20px", "top:57px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Valuutta"
		},
		{
			"attribute": {
				"id": "PRPR_FS_CURRENCY_ID",
				"name": "PRPR_FS_CURRENCY_ID",
				"style": ["position:absolute", "left:192px", "top:57px", "width:100px", "height:15px"],
				"type": "text",
				"value": "EUR"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRPR_HS_SALES_PRICE__UNIT",
				"style": ["position:absolute", "left:20px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Valuuttahinta/yks"
		},
		{
			"attribute": {
				"name": "PRPR_FR_SALES_PRICE__UNIT",
				"style": ["position:absolute", "left:192px", "top:79px", "width:100px", "height:15px"],
				"type": "text",
				"value": "11,21"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRPR_HS_START_UNIT",
				"style": ["position:absolute", "left:20px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alkumäärä >="
		},
		{
			"attribute": {
				"name": "PRPR_FR_START_UNIT",
				"style": ["position:absolute", "left:192px", "top:101px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRPR_HS_END_UNIT",
				"style": ["position:absolute", "left:20px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Loppumäärä <"
		},
		{
			"attribute": {
				"name": "PRPR_FR_END_UNIT",
				"style": ["position:absolute", "left:192px", "top:123px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRPR_HS_PRICE_GROUP",
				"style": ["position:absolute", "left:20px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Hintaryhmä"
		},
		{
			"attribute": {
				"id": "PRPR_FS_PRICE_GROUP",
				"name": "PRPR_FS_PRICE_GROUP",
				"style": ["position:absolute", "left:192px", "top:145px", "width:100px", "height:15px"],
				"type": "text",
				"value": "NORM,ABB"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRPR_HS_DEFAULT_PRICE__UNIT",
				"style": ["position:absolute", "left:20px", "top:167px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Pohjahinta/yks"
		},
		{
			"attribute": {
				"name": "PRPR_FR_DEFAULT_PRICE__UNIT",
				"style": ["position:absolute", "left:192px", "top:167px", "width:100px", "height:15px"],
				"type": "text",
				"value": "11,21"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRPR_HS_START_DATE",
				"style": ["position:absolute", "left:20px", "top:189px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alkupäivä"
		},
		{
			"attribute": {
				"name": "PRPR_FD_START_DATE",
				"style": ["position:absolute", "left:192px", "top:189px", "width:100px", "height:15px"],
				"type": "date",
				"value": "0000-00-00"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRPR_HS_END_DATE",
				"style": ["position:absolute", "left:20px", "top:211px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Loppupäivä"
		},
		{
			"attribute": {
				"name": "PRPR_FD_END_DATE",
				"style": ["position:absolute", "left:192px", "top:211px", "width:100px", "height:15px"],
				"type": "date",
				"value": "0000-00-00"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRPR_HS_DISCOUNT_PERCENTAGE",
				"style": ["position:absolute", "left:20px", "top:233px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alennus %"
		},
		{
			"attribute": {
				"name": "PRPR_FR_DISCOUNT_PERCENTAGE",
				"style": ["position:absolute", "left:192px", "top:233px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRPR_HS_TYPE_",
				"style": ["position:absolute", "left:644px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tyyppi"
		},
		{
			"attribute": {
				"name": "PRPR_FL_TYPE_",
				"style": ["position:absolute", "left:816px", "top:57px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRPR_HS_STATE",
				"style": ["position:absolute", "left:644px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tila"
		},
		{
			"attribute": {
				"name": "PRPR_FL_STATE",
				"style": ["position:absolute", "left:816px", "top:79px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRPR_HS_DISCOUNT_TARGET",
				"style": ["position:absolute", "left:644px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Alennuskohde"
		},
		{
			"attribute": {
				"name": "PRPR_FL_DISCOUNT_TARGET",
				"style": ["position:absolute", "left:816px", "top:101px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRPR_HS_PROJECT_ID",
				"style": ["position:absolute", "left:20px", "top:277px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Projekti"
		},
		{
			"attribute": {
				"id": "PRPR_FS_PROJECT_ID",
				"name": "PRPR_FS_PROJECT_ID",
				"style": ["position:absolute", "left:192px", "top:277px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRPR_HS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:332px", "top:277px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "As. projekti"
		},
		{
			"attribute": {
				"id": "PRPR_FS_CUSTOMER_PROJECT",
				"name": "PRPR_FS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:504px", "top:277px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRPR_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:644px", "top:277px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotunnus"
		},
		{
			"attribute": {
				"id": "PRPR_FS_TRANSFER_ID",
				"name": "PRPR_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:816px", "top:277px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "PRPR_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:299px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "PRPR_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:299px", "width:724px", "height:305px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:36px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:58px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		}
	],
	"comment": "not used (no need in html)  _FIRM_LBLOGO_FI [152,34,18,18]"
}
